Endpoint
http
POST https://bumi.digital/api/v1/image/generate
Authorization: Bearer YOUR_API_KEYGeneric Example
bash
curl -X POST https://bumi.digital/api/v1/image/generate \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"model_id": "model_id_here",
"parameters": {
"prompt": "Your prompt here"
}
}'Available Models
Expand a model to see its full parameter schema, a ready-to-run cURL example, and the response format. Models are grouped by provider.
Loading models...